cancel
Showing results for 
Search instead for 
Did you mean: 

Debian OpenSSL Vulnerability

Midnight_Caller
Rising Star
Posts: 4,143
Thanks: 7
Fixes: 1
Registered: 15-04-2007

Debian OpenSSL Vulnerability

Hi All
A heads up on: Debian OpenSSL Vulnerability
Quote
On May 13, 2008, the Debian project announced that an update to Debian's OpenSSL package in 2006 contains a vulnerability that can weaken the system's Random Number Generator, making SSH and SSL encryption and authentication predictable. The vulnerability is specific to Debian and does not affect other non-Debian operating systems. However a non-Debian system can be affected if they are using cryptographic keys from an affected Debian system.
1 REPLY
jnwright
Grafter
Posts: 281
Thanks: 1
Registered: 05-04-2007

Re: Debian OpenSSL Vulnerability

This subject has already been posted about in General Chit-Chat here.  Gary, I think your post is in a much better place, where it is much more likely to be found and seen!